import { FC } from 'hono/jsx';
import Header from './layout/header';

const Layout: FC = (props) => {
  return (
    <html>
      <head>
        <title>{props.siteData.title}</title>
      </head>
      <body>
        <Header title={props.siteData.title}/>
        {props.children}
      </body>
    </html>
  )
}

export default Layout;
